Subject: new mail from Vera

From: Vera <[email-masked]>
Date: Tue, 28 Nov 2006 06:07:58 +0700

Hi!
I want to introduce myself to you)) I am Vera .... 
I am trying to find my second-half there. And this site gave me a chance to change my life for the better. I feel happy! 
Im a delicate and fragile flower-who needs care, caress and thorough tenderness. In return, you will be happy)) I promise 
I have some questions for you if you want to get to know me closer: 
* Are you interested in serious relations with Russian woman? 
* Are you planning to visit Russia? 
* What is important for you in relations and am I right for you? 
* Would you like to correspond or to talk by phone? 
* Why are you interested in Russian lady? 
* Have you ever been to Russia? 
I will be waiting for your reply to 
mailto:[email-masked]
Vera